:root {
  --main-line: 4;
}


.section-text p { max-width: 1200px; color: #d2b16e; text-align: center; margin: 1.5em auto; font-size: 1.8em;}
.section-terms {background-color: #1b1b1b; max-width: 1200px; margin: auto; max-height: 500px;  overflow-y: scroll;}
.section-terms .scontainer {padding: 1.4em;}
.section-terms p {font-size: 1em; margin: 1em 0;}
.section-terms p, li, ul {color:white;}

@media (min-width: 800px) { 
  .hero-img {margin-bottom: -5em;}
}
@media (max-width: 799px) { 
  .hero-img {margin: -3em 0;}
}